Plugins für PHP7 und neue Plugins

23.06.2017 15:11

Wir haben unsere Plugins nun alle für PHP7 lauffähig gemacht und nun auch unser Preismodell angepasst. Egal ob PHP5 oder PHP7 es gibt keinen Preisunterschied.

Es gibt auch neue Plugins. Da wäre z.B. eine unter Shop4 lauffähige Version des Markensliders. Auch haben wir das Plugin für die Adressvalidierung für den Shop 4 aufgewertet.


Bitte melden Sie sich an, um einen Kommentar zu schreiben.